New answers tagged

0

Do this following command. It will resolve the problem sudo apt-add-repository -r ppa:cybre/elementaryplus


Top 50 recent answers are included